<!DOCTYPE html>
<html lang="en">
<!-- Password is challenge+# --> 
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Money heist</title>
</head>
<body>
    <div class="container">
        <h1>Money heist</h1>
        <small>Steganography Can you do it ?</small>
        <p class="title-text">An unusual group of robbers set out on a unique mission: to carry out the biggest robbery in history. They have one thing in common - none has anything to lose. They take hostages and lock themselves in the Royal Mint of Spain as a criminal mastermind manipulates the police to carry out his plan.</p>
        <div class="characters">
            <div class="character">
                <img src="./professor.jpg" width="250px" alt="">
                <h3>Professor</h3>
                <p class="character-info">The mastermind responsible for organizing the Royal Mint of Spain robbery and later oversaw the robbery of the Bank of Spain, which had been planned by Berlin. A cunning architect, he was able to control the entirety of the heist from behind the scenes, playing with the police and constantly tricking them into doing exactly what he wanted them to do.</p>
            </div>
            <div class="character">
                <img src="./berlin.jpg" width="250px" alt="">
                <h3>Berlin</h3>
                <p class="character-info">Perfect blend of charm and arrogance, he is the second-in-command of the Royal Mint of Spain heist. Also planned the Bank of Spain heist years prior, which he shared with The Professor and Palermo. He was trained in various things along with his fellow robbers, and he learned all the details of the heist.</p>
            </div>
            <div class="character">
                <img src="./tokyo.jpg" width="250px" alt="">
                <h3>Tokyo</h3>
                <p class="character-info">Tokyo is an interesting character. She can be very impulsive and immature at times letting her relationship with Rio complicated the plans a number of times. Tokyo is confident and doesn't mind using her looks to her advantage. However, she can be very protective and loving with the people she truly cares about.</p>
            </div>
            <div class="character">
                <img src="./nairobi.jpg" width="250px" alt="">
                <h3>Nairobi</h3>
                <p class="character-info">Nairobi was one of the robbers that participated in the heist of the Royal Mint of Spain, being in charge of quality relating to the printing of money given her expertise in falsifications. She briefly took charge of the robbery following problems within the group, declaring the beginning of "The Matriarchy."</p>
            </div>
            <div class="character">
                <img src="./helsinki.jpg" width="250px" alt="">
                <h3>Helsinki</h3>
                <p class="character-info">He is one of the robbers of the Royal Mint of Spain and the Bank of Spain. In the Royal Mint heist, Helsinki was mainly in charge of watching over the hostages, teasing Arturo, and chatting with Oslo.</p>
            </div>
            <div class="character">
                <img src="./raquel.jpg" width="250px" alt="">
                <h3>Raquel</h3>
                <p class="character-info">Despite being a more than capable investigator, she is tricked by The Professor, who gets closer to her under his false identity of Salva Martín in order to affect police activity. Murillo becomes part of the group of robbers as they prepare a second heist, this time targeting the Bank of Spain.</p>
            </div>
            <div class="character">
                <img src="./denver.jpg" width="250px" alt="">
                <h3>Denver</h3>
                <p class="character-info">Denver was one of the robbers participating in the Royal Mint of Spain heist alongside his father, Agustín Ramos (Moscow). He is hot-headed, but shown to have a sensitive side when he chooses to protect hostage Mónica Gaztambide instead of disposing for her as instructed by Berlin.</p>
            </div>
            <div class="character">
                <img src="./rio.jpg" width="250px" alt="">
                <h3>Rio</h3>
                <p class="character-info">Rio was an expert hacker who participated in the Royal Mint of Spain heist. During the learning process and preparation for the heist, he developed a relationship with fellow robber Tokyo despite The Professor's request for participants not to fraternize.</p>
            </div>
            <div class="character">
                <img src="./moscow.jpg" width="250px" alt="">
                <h3>Moscow</h3>
                <p class="character-info">Moscow is a very gentle soul who cares a lot for others. He plays a sort of fatherly figure for not only Denver, but also Rio and Tokyo. Before beginning his criminal life of burglary, he used to be a miner, but it was revealed that he was claustrophobic and so left shortly after.</p>
            </div>
            <div class="character">
                <img src="./oslo.jpg" width="250px" alt="">
                <h3>Oslo</h3>
                <p class="character-info">Oslo and cousin Helsinki act as hired guns and the muscle during the heist. They're usually seen acting as crowd control. They don't really think independently, and mostly just follow orders.</p>
            </div>
        </div>
    </div>
</body>
</html>